﻿@font-face{ font-family: 'BwModelica-Bold'; src:url('BwModelica-Bold.otf');}
@font-face{ font-family: 'BwModelica-ExtraBold'; src:url('BwModelica-ExtraBold.otf');}
@font-face{ font-family: 'BwModelica-Regular'; src:url('BwModelica-Regular.otf');}
@font-face{ font-family: 'BwModelica-RegularItalic'; src:url('BwModelica-RegularItalic.otf');}
@font-face{ font-family: 'BwModelica-ExtraBold'; src:url('BwModelica-ExtraBold.otf');}
@font-face{font-family: 'themify'; src:url('themify.ttf');}

html{ -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; font-size: 52.5%; }
body{ font-family: 'Arial'; text-align: center; font-size: 1.4rem; }
*{ margin: 0; padding: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
ul li{ list-style: none;}
img{ border:0; }
a,a:focus,a:hover{ text-decoration: inherit; color: inherit; }
.h1, .h2, .h3, h1, h2, h3,.h4, .h5, .h6, h4, h5, h6{ margin:0; font-weight: normal; line-height: 1; }
p,ul,ol,label,hr{ margin:0; }
input{ outline: none;}

header{ padding:5px 0; position: relative; z-index: 2; }
.logo img{ max-width: 100%; }
.nav ul{ float: right; padding-top:20px; }
.nav ul li{ float: left; line-height: 40px; font-family: 'BwModelica-Bold'; font-size: 1.4rem; text-transform: uppercase; padding-left: 15px; }
.nav ul li a{ float: left; color: #000;}
/*.nav ul li:after{ float: left; font-size: 1.4rem; content: '|'; padding:0 15px; }
.nav ul li:last-child:after{ content: ''; padding:0; }*/
.nav ul li a:hover,.nav ul li.current a{ color: #00abe9;}

.menu-toggle{ display:none; width: 35px; height: 35px; overflow:hidden; position: absolute; right: 15px; top:50%; margin:-17px 0 0 0; cursor: pointer;}
.menu-toggle span{ display:block; font-family: 'themify'; font-size:4rem; line-height:35px; color:#194f82;}
.menu-toggle span:before{ display:block; content: "\e68e"; }
.menu-toggle.isactive span:before{content: "\e646";/*content: "\e61a";*/ }

.menu-over{ display: none; width: 100%; overflow: hidden; position: absolute; z-index: 999; top:60px;background-color: rgba(0,0,0,0.9); }
.menu{ position: relative; padding:15px 0; font-size: 2rem; text-transform: uppercase; font-family: 'BwModelica-Bold'; text-align: left;}
/*.menu > ul > li{ line-height:2.2; }*/
.menu > ul > li > a{ display: inline-block; padding:10px 15px; color:#fff; }

.middle{ padding:100px 0; }
/*.middle-top{ margin:25px 0;}*/
.middle-top h5{ text-transform: uppercase; color: #545454; font-size: 1.6rem; margin-bottom: 20px; margin-top:10px; }
.middle-top h2{ font-size: 5.8rem; color: #000; font-family: 'BwModelica-ExtraBold'; line-height: 1.1; margin-bottom:10px; }
.middle-top h2 span{ color: #194f82; }
.middle-top h2:after{ content: '.'; color: #00abe9;  }
.middle-top hr{ width: 60px; height: 3px; background-color: #00abe9; margin:30px 0; border:0; display: inline-block; }
.middle-top p{ line-height: 1.5; font-size: 1.6rem; font-family: 'BwModelica-Regular'; color: #1a1b1d; }
.middle-top q{ line-height: 1.5; font-size: 2.2rem; font-family: 'BwModelica-RegularItalic'; color: #00abe9;}
.middle-top q:before,.middle-top q:after{ font-style: italic; }
.service{ position: relative;border-top: 1px solid #e8e8e8; border-bottom: 1px solid #e8e8e8; }
.glass{ position: relative;}
.glass2{ background-color: #eee; }
.img-side {
    padding: 0px;
    position: absolute;
    top: 0px;
    height: 100%;
    overflow: hidden;
}
.img-holder {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.img-wrapper{ width: 100%; height:100%; display: table; }
.img-text{ display: table-cell; vertical-align: middle; text-align:left; padding:0 15px; }
.img-text h3{ font-size: 3.4rem; font-family: 'BwModelica-ExtraBold'; color: #fff; text-transform: uppercase; }
.img-text h3:after{ content: '.'; color: #00abe9; }
.img-text h4{ font-size: 4.6rem; font-family: 'BwModelica-ExtraBold'; color: #fff;}
.img-side.img-left{ left: 0; }
.img-side.img-right{ right: 0; }
.glass-block{ /*position: absolute;*/ padding:100px 15px; text-align:left; }
.glass-tabs{ border-bottom: 1px solid #e5e5e5; margin-bottom: 25px;}
.glass-tabs ul{ margin:0; }
.glass-tabs ul li{ display: inline-block; padding: 0; font-family: 'BwModelica-Bold'; font-size: 1.2rem; color: #a1a1a1; text-transform: uppercase;}
.glass-tabs ul li a{ display: inline-block; padding:15px 0; color: #a1a1a1; border-bottom: 2px solid transparent; margin-bottom: -1px;}
.glass-tabs ul li.current a,.glass-tags ul li a:hover{ color:#00abe9; border-color: #00abe9;}
.glass-tabs ul li:nth-child(2){ padding:0 15px; }
.glass-text{ height: 180px; font-family: 'BwModelica-Regular'; font-size: 1.6rem; color: #1a1b1d; line-height: 1.5; }
/*.glass-pics{ margin-top:25px; }*/
.glass-pics > ul > li{ margin: 0 0 50px 0; }
.glass-pic{ border:1px solid #e7e7e7; position: relative; }
.glass-pic-img img{ max-width: 100%; }
.glass-pic h3{ padding:25px 0; font-family: 'BwModelica-Bold'; font-size: 1.4rem; text-transform:uppercase; color: #194f82; }
.glass-content{ padding:100px 15px 200px 15px; text-align:left; }
.glass-content h3{ display: inline-block; font-size: 5.8rem; color: #194f82; font-family: 'BwModelica-ExtraBold'; }
.glass-content h3 span{ display: block; }
.glass-content h3 span:after{ content: '.'; color: #00abe9; }
.glass-content hr{ width: 50px; height: 3px; float: left; border:0; background-color: #00abe9; margin-top:30px; }
.glass2 .glass-content{ text-align: right;}
.glass2 .glass-content hr{ float: right; }
#contact{ border-top: 1px solid #e8e8e8; }
/*.contact-form{ margin-top: 15px; }*/
.form-control{ height: 52px; padding:10px 15px; border-radius: 0; font-size: 1.6rem; line-height: 30px; font-family: 'BwModelica-Regular'; color: #000; border:1px solid #e7e7e7; }
.form-control:focus{ border-color: #00abe9; outline: 0; box-shadow: none; }
textarea.form-control{ height: 119px; }
.btn-submit{ float: left; padding:0 35px; line-height: 52px; cursor: pointer; background-color:#00abe9; font-size: 1.6rem; color: #fff; font-family: 'BwModelica-Regular'; border:0; }
.form-control::-webkit-input-placeholder { /* WebKit browsers */ 
color: #cccccc;
} 
.form-control:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ 
color: #cccccc; 
} 
.form-control::-moz-placeholder { /* Mozilla Firefox 19+ */ 
color: #cccccc; 
} 
.form-control:-ms-input-placeholder { /* Internet Explorer 10+ */ 
color: #cccccc; 
} 
footer{ position: relative; background-color: #f5f5f5; /*border-top:1px solid #959595;*/ padding:15px 0; text-align:right; line-height: 21px; font-size: 1.6rem; color: #545454; }
.footer-logo img{ max-width: 100%; }
.footer-nav{ padding-top: 21px; }
.footer-nav ul li{ display: inline-block; text-transform: uppercase; }
.footer-nav ul li a{padding:0 5px;}
footer a{ color: #545454; }
.footer-contact{ font-family: 'BwModelica-Regular'; }
.copyright{ padding:15px 0; font-family: 'BwModelica-Regular'; font-size: 1.6rem; color: #545454; }
.copyright a{ color: #545454; }

.btn.btn-scroll {
    border-radius: 50%;
    height: 65px;
    width: 65px;
    line-height: 65px;
    padding: 0;
    font-size: 3rem;
    margin-top: 20px;
}
.btn.btn-scroll:hover{ color: #fff; }
.btn-color {
    color: #fff;
    border-color: #00abe9;
    background-color: #00abe9;
}
.go-top {
    width: 50px;
    height: 45px;
    position: absolute;
    top: -45px;
    line-height: 45px;
    right: 50px;
    text-align: center;
    background-color: #f5f5f5;
    border: 1px solid #eee;
    border-bottom: 0;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    font-size: 2rem;
    z-index: 100;
}
.go-top a {
    color: #191b1d;
    display: block;
}

/* flexslider */
.gslider{position:relative; top:0; overflow:hidden;}
.gslider .slides{position:relative; }
.gslider .slides li{ margin:0; }
.gslider .slides li img{ max-width: 100%; }
.gslider .flex-control-nav{ display: none; position:absolute;bottom:10px;z-index:9;width:100%;text-align:center;}
.gslider .flex-direction-nav{ position:absolute;z-index:999;width:100%;top:45%;}
.gslider .flex-direction-nav li a{
    display: block;
    color:rgba(255,255,255,1);
    width: 40px;
    height: 40px;
    font-family: 'themify';
    font-style: normal;
    text-transform: none;
    line-height: 40px;
    font-size: 2.8rem;
    position:absolute;
    background-color:rgba(0,0,0,0.5);
    border-radius:50%;
}
.gslider .flex-direction-nav li a.flex-prev{ left:5px;}
.gslider .flex-direction-nav li a.flex-prev:before {
    content: "\e64a";
}
.gslider .flex-direction-nav li a.flex-next{right:5px;}
.gslider .flex-direction-nav li a.flex-next:before {
    content: "\e649";
}
.gslider .flex-direction-nav li a:hover{ text-shadow: 0 0 5px rgba(255,255,255,0.8);}

/* flexslider */
.glassslider{ position:relative; top:0; height: 100%; overflow:hidden;}
.glassslider .slides{height:100%;position:relative;}
.glassslider .slides li{ 
    top: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;}
.glassslider .flex-control-nav{ display: none; position:absolute;bottom:10px;z-index:9;width:100%;text-align:center;}
.glassslider .flex-direction-nav{ position:absolute;z-index:999;width:100%;top:45%;}
.glassslider .flex-direction-nav li a{
    display: block;
    color:rgba(255,255,255,1);
    width: 40px;
    height: 40px;
    font-family: 'themify';
    font-style: normal;
    text-transform: none;
    line-height: 40px;
    font-size: 2.8rem;
    position:absolute;
    background-color:rgba(0,0,0,0.5);
    border-radius:50%;
}
.glassslider .flex-direction-nav li a.flex-prev{ left:30px;}
.glassslider .flex-direction-nav li a.flex-prev:before {
    content: "\e64a";
}
.glassslider .flex-direction-nav li a.flex-next{right:30px;}
.glassslider .flex-direction-nav li a.flex-next:before {
    content: "\e649";
}
.glassslider .flex-direction-nav li a:hover{ text-shadow: 0 0 5px rgba(255,255,255,0.8);}

@media (max-width:1200px){
   .logo img{ height:50px; max-width: none; }
    .menu-toggle{ display:block; }
    .nav{ display:none; }
}
@media (max-width:992px){
    html{ font-size: 40%; }
    body{ font-size: 1.4rem; }	
    .middle{ padding:30px 0; }
    .glass-block{ padding:30px 15px; }
    .glass-text{ height: auto; }
	.glass-content{ padding:30px 0; text-align:center; }
	.glass2 .glass-content{ text-align:center; }
	footer{ text-align:center; }
    .footer-nav{ padding-bottom: 10px; }
	.footer-logo img{ height:50px; }
}
@media (max-width:769px){
    .img-side{ height: 400px; position: relative; z-index: 0; }
    .glass-pic h3{ font-size: 2.4rem; }
}